package org.stm.flow.mapper;

import java.util.List;

import org.apache.ibatis.annotations.Param;
import org.stm.flow.entity.FlowCclist;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

/**
 * @Description: flow_cclist
 * @Author: jeecg-boot
 * @Date:   2025-07-02
 * @Version: V1.0
 */
public interface FlowCclistMapper extends BaseMapper<FlowCclist> {
void deleteflowcclistByRecEmpNo(String RecEmpNo);
void deleteflowrunlist(String RecEmpNo);
void deleteflowgenerworkflow(String RecEmpNo);
}
